# reEncodingChecker デフォルト設定ファイル
# 設定を変更するには config.properties へ記入してください．

# サーバに取りに行く最短間隔
#   サーバに動画を取りに行っていることを意識せずに
#   気軽に押すことが出来てしまうため連続アクセスを制限しています．
#   最小値 10
reEncodingCheckerLimit=20

# デバッグ出力
reEncodingCheckerDebug=false
